Bug 17766 - I am running Kernel 2.4.0-test8, and DHCP cant start
Summary: I am running Kernel 2.4.0-test8, and DHCP cant start
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 6.2
Hardware: i586 Linux
high
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-21 11:28 UTC by Brian Jensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-21 11:28:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Jensen 2000-09-21 11:28:45 UTC
I am running Kernel 2.4.0-test8, and when I try to loancu the dhcp 
server /etc/rc.d/init.d/dhcpd start

dhcp tells me that I need to configure CONFIG_PACKET and CONFIG_FILTER in 
my kernel, and it is allready configured.. Am I doing something wrong or 
is it really a bug ?

I know that it is a Beta kernel, but I need to run this version to get my 
ATM over PPP working.. So if someone can help me, it would be greatly 
apriciated.

Regards Mnemonic..

Comment 1 Erik Troan 2000-09-29 16:26:39 UTC
We don't support 2.4 kernel, sorry. Try pump-list@redhat.com.


Note You need to log in before you can comment on or make changes to this bug.